setFixest_notes {fixest} | R Documentation

## Sets/gets whether to display notes in `fixest` estimation functions

### Description

Sets/gets the default values of whether notes (informing for NA and observations removed) should be displayed in `fixest` estimation functions.

### Usage

    setFixest_notes(x)

    getFixest_notes()

### Arguments

`x` | A logical. If `FALSE`, then notes are permanently removed.

### Author(s)

Laurent Berge

### Examples

    # Default is TRUE
    getFixest_notes()
    # Change default with
    setFixest_notes(FALSE)

[Package fixest version 0.1.0 Index]